@font-face
{
font-family: Later;
src: url('28 Days Later.ttf');
}

body {
font-family: Later;
background-color: black;
width: 775px;
text-align: center;
margin: 100px auto 0 auto;
}

section p {
color: white;
text-align: center;
font-size: 275%;
}

footer p {
color: white;
text-align: right;
font-size: 175%;
}
footer a {
text-decoration: none;
}